.body{
    background: white;
    position: relative;
    margin: 0 0 6.5em 0;
    min-height: 100px;
}
.body > app-news {
    width: 100%;
}
.body:before{
    content: "";
    display: block;
    left: 0;
    top: -6.5em;
    height: 6.5em;
    position: absolute;
    width: 100%; 
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none"><polygon fill="white" points="100,100 0,0 0,100"/></svg>');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.body:after{
    content: "";
    display: block;
    left: 0;
    bottom: -6.5em;
    height: 6.5em;
    position: absolute;
    width: 100%; 
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" width="100" height="100" preserveAspectRatio="none"><polygon fill="white" points="0,0 100,0 0,100"/></svg>');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}